Branch for 0.7?

Developer
Sep 20, 2011 at 7:11 PM

My project updated to 0.7 and therefore I'm still bound to 0.7 and I need to keep using it for a while more.

There's a cassandraemon-0.7 branch, but several changes have been made to default branch and they're applicable to 0.7 and I'd like to have a 0.7 branch to have those fixes.

Are you okay to merge all changes up to 5f49d96449c4 (right before Thrift api update to 0.8.5) to cassandraemon-0.7 branch?

I'll make changes to that branch and merge to default branch. Is that okay with you?

Coordinator
Sep 21, 2011 at 4:27 PM

Nice suggestion!

Please, merge all changes to 0.7 branch.

Developer
Sep 21, 2011 at 4:53 PM
This discussion has been copied to a work item. Click here to go to the work item and continue the discussion.